@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;700&display=swap');

*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Nunito', sans-serif;
}

html {
  font-size: 10px;
  font-family: 'Nunito', sans-serif;
}

body {
    font-family: 'Nunito', sans-serif;
    background-color: #1D2D50;
    font-size: 2vh;
    display: flex;
    justify-content: center;
    align-items: center;
    /*width: 1440px;*/
    /*height: 900px;*/
}



.login_container {
    background-color: #1E5F74;
    width: 1000px;
    height: 69.25vh;
    margin-top: 100px;
    display: flex;
    flex-direction: row;
    border-radius: 20px;
}
.login_hello {
    text-align: center;
    width: 70%;
}
.duar{
    padding: 20px;
    color: white;
    font-size: 15px;
}

.duar2 {
     padding: 20px;
    color: #1D2D50;
    font-size: 15px;
    background-color: #FCDAB7;
    margin-bottom: unset;
    border-radius: inherit;
    border-top-right-radius: unset;
    border-bottom-right-radius: unset;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    height: 100%;
}

.greetings {
    height: 100%;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    color: white;
    padding-left: 50px;
}

.greetings_reg {
    height: 100%;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: white;

}

.greetings h1 {
    font-size: 30px;
}

.reverse {
    display: flex;
    width: 100%;
}
.greetings p {
    font-size: 15px;
    margin-top: 10px;
    text-align: center;
}

.registerForm {
    background-color: #FCDAB7;
    height: 100%;
    width: 50%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
    padding-left: 50px;
}

.loginForm {
    background-color: #FCDAB7;
    height: 100%;
    width: 60%;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

#formLogin {
    width: 60%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.hello {
    font-weight: bold;
}

#registerForm {
    width: 70%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.username-group {
    display: flex;
    flex-direction: row;
    margin: 10px 0px;
    width: 100%;
}

.user {
    max-width: 20px;
    max-height: 20px;
}

.user_contain {
    background-color: #1D2D50;
    width: 45px;
    height: 40px;
    border: 1px solid #1D2D50;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px ;
    display: flex;
    justify-content: center;
    align-items: center;
}

#username-box {
    height: 40px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px ;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    font-size: unset;
}

.username-group input {
     height: 40px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px ;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    font-size: unset;
}

#button-login {
    background-color: #1D2D50;
    border-radius: 5px ;
    color: #FCDAB7;
    width: 100px;
    height: 30px;
    border-style: unset;
    border-color: unset;
    font-size: 2vh;
    margin-top: 10px;
}

#button-daftar {
    background-color: #FCDAB7;
    border-radius: 5px ;
    color: #1E5F74;
    font-weight: bold;
    width: 100px;
    height: 30px;
    border-style: unset;
    border-color: unset;
    font-size: 2vh;
    margin-top: 10px;
}

.daftar_container {
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pesan {
    background-color: #1D2D50;
    color: #FCDAB7;
    margin-top: 20px;
    padding: 5px;
    border-radius: 5px;
}

.pesan p {
    margin-bottom: unset;
}


.navbar-nav li {
  margin: 10px;
}

.navbar-brand {
  margin-left: 10px;
}

#nav_main {
    padding: 16px 20px;
}

nav{
  background: rgba(0, 0, 0, 0.5);
  opacity: 100%;
  padding: 0;
  margin: 0;
  padding-bottom: 0;
  position: relative;
}
.navbar-nav{
  margin-left: auto;
  opacity: 100%;

}
.navbar img{
  margin-left: 60px;
}
.navbar a{
  margin-right: 55px;
  font-family: 'Nunito', sans-serif;
  font-size: 2.3vh;
  font-weight: 500;
  letter-spacing: 0.5px;
  color: white !important;
}

@media screen and (max-width:1025px) {
    .navbar img {
        width: 30px;
        margin-left: 10px;
    }

    .navbar a {
        font-size: 2.3vh;
    }

    .pesan {
        margin-top: unset;
        margin-bottom: 20px;
    }

    .login_container {
        flex-direction: column;
        height: unset;
        margin-left: 20px;
        margin-right: 20px;
    }

    .login_hello {
        width: 100%;
    }
    .greetings {
        width: 100%;
        align-items: center;
        padding-left: unset;
        margin-bottom: 20px;
        padding: 10px;
    }
    .greetings h1 {
        text-align: center;
    }

    .greetings_reg {
        width: 100%;
        align-items: center;
        padding: 10px;
        margin-bottom: 20px;
    }

    .greetings_reg h1 {
        text-align: center;
    }

    .loginForm {
        width: 100%;
        border-top-right-radius: unset;
        border-top-left-radius: unset;
        border-bottom-left-radius: 20px;
    }

    #registerForm {
        margin-bottom: 20px;
    }
    .reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    .registerForm {
         width: 100%;
        padding-left: unset;
        align-items: center;
        height: auto;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }

    .login_hello {
        margin-top: 20px;
        padding: 0px 10px;
    }

    #formLogin {
        margin-bottom: 20px ;
        width: 75%;
    }
    .duar2 {
        background-color: #1E5F74;
        color: white;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }
}

@media screen and (min-width:700px) and (max-width: 1024px) {

    .login_container {
        margin: 350px 100px;
    }

    .greetings h1 {
        font-size: 50px;
    }

    .greetings p {
        font-size: 20px;
    }

    #button-daftar {
        height: unset;
    }

    #button-login {
        height: unset;
    }

    .duar2 {
        font-size: 1.5vh;
    }
}